"IDS_ACCEPT" = "Annehmen";
"IDS_APP_MENU_ABOUT_QS" = "Über TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Andere ausblenden";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport ausblenden";
"IDS_APP_MENU_PREFERENCES" = "Einstellungen…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport beenden";
"IDS_APP_MENU_SERVICES" = "Dienste";
"IDS_APP_MENU_SHOW_ALL" = "Alle einblenden";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Bitte beenden Sie TeamViewer, um %1% zu öffnen.";
"IDS_APP_RUNNING_TITLE" = "Eine Kopie von TeamViewer ist bereits geöffnet.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Beim Erstellen der Service-Anfrage ist ein Problem aufgetreten. Bitte kontaktieren Sie Ihren Partner.";
"IDS_DECLINE" = "Ablehnen";
"IDS_DISCLAIMER_INFO" = "Bitte beachten Sie, dass der oben gezeigte Haftungsausschluss nicht im Zusammenhang mit der TeamViewer Germany GmbH steht, sondern von einem Nutzer individuell festgelegt wurde.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Haftungsausschluss";
"IDS_EDIT_MENU" = "Bearbeiten";
"IDS_EDIT_MENU_COPY" = "Kopieren";
"IDS_EDIT_MENU_CUT" = "Ausschneiden";
"IDS_EDIT_MENU_DELETE" = "Löschen";
"IDS_EDIT_MENU_PASTE" = "Einfügen";
"IDS_EDIT_MENU_REDO" = "Wiederherstellen";
"IDS_EDIT_MENU_SELECT_ALL" = "Alles markieren";
"IDS_EDIT_MENU_UNDO" = "Rückgängig";
"IDS_ERROR" = "Fehler";
"IDS_EXIT" = "Beenden";
"IDS_HELP_MENU" = "Hilfe";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer Website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer Web Hilfe";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ihre ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Fernsteuerung zulassen";
"IDS_MAIN_WINDOW_QUIT" = "Beenden";
"IDS_MEETING_NAME_LABEL" = "Ihr Name";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ihr Partner \"%1%\" kann dem Meeting nicht beitreten, da er eine inkompatible TeamViewer Version verwendet.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Neues dynamisches Passwort generieren";
"IDS_OSPERMISSION_MENU" = "Zugriff auf Systemfunktionen prüfen";
"IDS_PASSWORD_LABEL" = "Passwort";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beschreibung";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sitzungscode";
"IDS_SAVE" = "Speichern";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Fenster";
"IDS_WINDOW_MENU_BRING_FRONT" = "Alle nach vorne bringen";
"IDS_WINDOW_MENU_CLOSE" = "Schließen";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimieren";
"IDS_WINDOW_MENU_ZOOM" = "Zoomen";
